Page MenuHomePhabricator

Propose a Wikimania2019 poster for Wikispeech
Closed, ResolvedPublicJul 5 2019

Description

Propose a poster for Wikispeech.

Design does not need to be ready but the general story being presented should be.

2016 poster

Details

Due Date
Jul 5 2019, 10:00 AM

Event Timeline

Lokal_Profil set Due Date to Jul 5 2019, 10:00 AM.
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptJun 10 2019, 7:00 AM
Lokal_Profil renamed this task from Propose a poster for Wikispeech to Propose a Wikimania2019 poster for Wikispeech.Jun 10 2019, 7:02 AM
Lokal_Profil edited projects, added WMSE-Wikispeech-2019; removed Wikispeech.

Base though: Wikispeech inbjudan till engagemang i del 2

Lokal_Profil closed this task as Resolved.Jul 2 2019, 9:44 AM
Lokal_Profil claimed this task.
Lokal_Profil moved this task from This week to Done on the User-LokalProfil board.